<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="gen" />
        <module name="biz-base" />
        <module name="dao" />
        <module name="common" />
        <module name="service" />
        <module name="domain" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="biz-base" target="1.8" />
      <module name="common" target="1.8" />
      <module name="dao" target="1.8" />
      <module name="domain" target="1.8" />
      <module name="gen" target="1.8" />
      <module name="item-management-1phase" target="1.8" />
      <module name="service" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="common" options="-verbose -bootclasspath $PROJECT_DIR$/../../java/jdk1.8.0_121/jre/lib/rt.jar;$PROJECT_DIR$/../../java/jdk1.8.0_121/jre/lib/jce.jar" />
    </option>
  </component>
</project>